Issue 120041 - Update serf library from 1.0.0 to 1.1.0
Update serf library from 1.0.0 to 1.1.0
Status: CLOSED FIXED
Product: Build Tools
Classification: Code
Component: configure
OOO340m0
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Andre
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 08:05 UTC by Andre
Modified: 2013-07-11 13:38 UTC (History)
0 users

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andre 2012-06-20 08:05:46 UTC
Updating the serf library to 1.1.0 allows us to get rid of most of the patches that are currently used for it.
Comment 1 Andre 2012-06-20 08:07:35 UTC
Added tarball for serf 1.1.0 in SVN revision 1351976.
Comment 2 Andre 2012-06-20 08:12:50 UTC
Checked in the rest of the changes.

Had to do the commit in two steps, because I needed the SVN revision for the tarball commit in external_deps.lst

SVN revision is 1351981.
Comment 3 Andre 2012-06-20 08:13:40 UTC
Resolved.
Comment 4 Andre 2012-06-20 10:54:59 UTC
Added missing makefiles in revision 1352042.
Comment 5 Andre 2012-06-21 12:31:07 UTC
If you came here because of commit message for SVN revision 1352449 then you will want to look at bug 120055 (I mentioned this bug by mistake.)
Comment 6 hdu@apache.org 2013-07-11 13:38:50 UTC
Obsoleted by issue 121823 (upgrade to serf 1.2.1).